## oem-bluetooth-mt76xx-1386997-dkms 1.0wataugafour4

=== oem-bluetooth-mt76xx-1386997-1.0wataugafour4/Makefile ===
obj-m := mt76xx.o
#KVERSION:= $(shell uname -r)

all:
	$(MAKE) -C /lib/modules/$(KVER)/build M=$(shell pwd) modules
clean:
	$(MAKE) -C /lib/modules/$(KVER)/build M=$(shell pwd) clean
