=== oem-bluetooth-mt76xx-1386997-1.0wataugafour4/oem-bluetooth-mt76xx-1386997-dkms-mkdeb/debian/changelog ===
oem-bluetooth-mt76xx-1386997-dkms (1.0wataugafour4) precise; urgency=medium

  * add load kernel module script to postinst. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 16 Dec 2014 03:05:46 +0800

oem-bluetooth-mt76xx-1386997-dkms (1.0wataugafour3) precise; urgency=medium

  * add KVERSION to Makefile 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Dec 2014 15:34:53 +0800

oem-bluetooth-mt76xx-1386997-dkms (1.0wataugafour2) precise; urgency=medium

  * change to precise from trusty.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Dec 2014 12:50:37 +0800

oem-bluetooth-mt76xx-1386997-dkms (1.0wataugafour1) trusty; urgency=medium

  * Initial release. (LP: #1386997)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Dec 2014 12:50:37 +0800
