=== debian/control ===
Source: oem-bluetooth-mt76xx-1386997-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.9.3

Package: oem-bluetooth-mt76xx-1386997-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: oem-bluetooth-mt76xx-1386997 driver in DKMS format.
